<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <text id="n3_agfu" name="money_text" xy="262,446" size="556,133" fontSize="80" color="#fbfbfb" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Take a break">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n9_rnhk" name="btn_removead" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="338,1108" scale="1.1,1.1">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Remove ADs"/>
    </component>
    <image id="n14_j5qo" name="n14" src="rnhkm" fileName="img/ad_djs_bg01.png" xy="322,591">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_j5qo" name="n15" src="rnhkn" fileName="img/ad_djs_bg02.png" xy="321,588" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_fzz8" name="time_text" xy="254,673" size="556,254" font="ui://o9974uc5emjh5d" fontSize="200" color="#fbfbfb" align="center" vAlign="middle" autoSize="shrink" text="0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n15_j5qo" tween="true" startValue="0" endValue="360" duration="24" ease="Linear"/>
  </transition>
</component>